[
  {
    "name": "Restreamer",
    "slug_selfh": "restreamer",
    "url": "docs.datarhei.com/restreamer/",
    "repo": "github.com/datarhei/restreamer",
    "desc": "GitHub",
    "lang": "17",
    "stars": 0,
    "license": "1",
    "tag_id": 113,
    "tag_name": "Live Streaming"
  },
  {
    "name": "Owncast",
    "slug_selfh": "owncast",
    "url": "owncast.online",
    "repo": "github.com/owncast/owncast",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 113,
    "tag_name": "Live Streaming"
  }
]